=== po/CMakeLists.txt ===
add_subdirectory( de )
add_subdirectory( en_GB )
add_subdirectory( es )
add_subdirectory( et )
add_subdirectory( fr )
add_subdirectory( gl )
add_subdirectory( km )
add_subdirectory( lt )
add_subdirectory( nds )
add_subdirectory( nl )
add_subdirectory( pt )
add_subdirectory( pt_BR )
add_subdirectory( sk )
add_subdirectory( sv )
add_subdirectory( tr )
add_subdirectory( uk )
add_subdirectory( zh_CN )
add_subdirectory( zh_TW )
