=== debian/changelog ===
akonadi-googledata (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Remove 01_binutils-gold_ftbfs.diff - merged upstream.
  * Update debian/control: bump build dependencies.

 -- Fathi Boudra <fabo@debian.org>  Fri, 11 Jun 2010 18:11:54 +0300

akonadi-googledata (1.0.1-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Add 01_binutils-gold_ftbfs.diff to fix FTBFS with binutils-gold.
    (Closes: #553645)
  * Update debian/control:
    - Bump build dependencies (debhelper and pkg-kde-tools).
    - Bump Standards-Version to 3.8.4 (no changes needed).
  * Update debian/rules:
    - Enable parallel build (pass --parallel option to dh).
    - Use kde sequence addon (pass --with kde option to dh). (Closes: #574304)

 -- Fathi Boudra <fabo@debian.org>  Thu, 18 Mar 2010 11:45:46 +0100

akonadi-googledata (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Drop copyright patch - merged upstream.

 -- Fathi Boudra <fabo@debian.org>  Wed, 26 Aug 2009 19:21:10 +0200

akonadi-googledata (1.0-3) unstable; urgency=low

  * Update the patch to include COPYING file update: akonadi-googledata is
    licensed under LGPL-2.1 or any later version.

 -- Fathi Boudra <fabo@debian.org>  Tue, 25 Aug 2009 10:29:40 +0200

akonadi-googledata (1.0-2) unstable; urgency=low

  * Add patch from upstream to fix copyright headers: akonadi-googledata is
    licensed under LGPL.

 -- Fathi Boudra <fabo@debian.org>  Tue, 18 Aug 2009 17:14:47 +0200

akonadi-googledata (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #540327)

 -- Fathi Boudra <fabo@debian.org>  Fri, 07 Aug 2009 10:09:30 +0200
