=== debian/control ===
Source: akonadi-googledata
Section: net
Priority: extra
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.6.4),
 kdelibs5-dev (>= 4:4.4.4), kdepimlibs5-dev (>= 4:4.4.4),
 libboost-dev (>= 1.34.1), libgcal-dev (>= 0.9.4), xsltproc
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/libgcal/

Package: akonadi-kde-resource-googledata
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Google calendar and contacts resource for Akonadi
 It provides an easy access to Google calendars events and contacts.
 .
 This package contains the Google calendar and contacts resource for Akonadi,
 a Personal Information Management (PIM) storage service.
