=== po/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+add_subdirectory( bg )
 add_subdirectory( ca )
 add_subdirectory( ca@valencia )
 add_subdirectory( cs )
@@ -14,6 +15,7 @@
 add_subdirectory( hr )
 add_subdirectory( hu )
 add_subdirectory( is )
+add_subdirectory( ja )
 add_subdirectory( km )
 add_subdirectory( lt )
 add_subdirectory( lv )
