=== debian/changelog ===
akonadi-googledata (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control: bump libgcal-dev build dependency to 0.9.6.
  * Bump Standards-Version from 3.8.4 to 3.9.1 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Mon, 21 Feb 2011 15:19:48 +0200
