=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Fathi Boudra <fabo@debian.org>
 Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.6.4),
  kdelibs5-dev (>= 4:4.4.4), kdepimlibs5-dev (>= 4:4.4.4),
- libboost-dev (>= 1.34.1), libgcal-dev (>= 0.9.4), xsltproc
-Standards-Version: 3.8.4
+ libboost-dev (>= 1.34.1), libgcal-dev (>= 0.9.6), xsltproc
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/libgcal/
 
 Package: akonadi-kde-resource-googledata
